Репозиторий Sisyphus
Последнее обновление: 2 марта 2021 | Пакетов: 17838 | Посещений: 20374922
en ru br
Репозитории ALT

Группа :: Система/Библиотеки
Пакет: libunibreak

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
libunibreak-devel-3.0-alt1.x86_64
warn
rpm-filesystem-conflict-file-file Files /usr/include/linebreak.h /usr/include/linebreakdef.h conflict with the package liblinebreak-devel-2.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
libunibreak-3.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
libunibreak-3.0-alt1.x86_64
ok
buildroot
libunibreak-3.0-alt1.x86_64
ok
sisyphus_check
libunibreak-3.0-alt1.x86_64
ok
checkbashisms
libunibreak-debuginfo-3.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
libunibreak-debuginfo-3.0-alt1.x86_64
ok
buildroot
libunibreak-debuginfo-3.0-alt1.x86_64
ok
sisyphus_check
libunibreak-debuginfo-3.0-alt1.x86_64
ok
checkbashisms
libunibreak-devel-3.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
libunibreak-devel-3.0-alt1.x86_64
ok
buildroot
libunibreak-devel-3.0-alt1.x86_64
ok
sisyphus_check
libunibreak-devel-3.0-alt1.x86_64
ok
checkbashisms
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin